@charset "utf-8";
/* CSS Document */

body {
	background-color:#FFF;
	padding:0px;
	margin:0px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
}

p {
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
}

a {
	color:#000;
}

a:hover {
	text-decoration:underline;
}

h1 {
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px;
	margin:0px;
}

h2 {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px;
	margin:0px;
	line-height:1.5;
}

.header {
	text-align:right;
	height:136px;
	width:750px;
	background-image:url(images/headerbg.png);
	margin:auto;
}

.header a {
	text-decoration:none;
}

.header a:hover {
	text-decoration:underline;
}

.footer {
	height:90px;
	width:750px;
	background-image:url(images/footerbg.png);
	background-repeat:no-repeat;
	text-align:right;
	margin:auto;
	padding-bottom:15px;
}

.footer a {
	text-decoration:none;
}

.footer a:hover {
	text-decoration:underline;
}

.content {
	width:765px;
	margin-top:15px;
	padding-top:10px;
	margin-bottom:25px;
	margin:auto;
	padding-left:13px;
}

.black {
	background-image:url(images/blackbg.png);
	padding:10px;
	color:#FFF;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.black2 {
	background-image:url(images/blackbg.png);
	padding:10px;
	color:#FFF;
	margin-left:10px;
	margin-right:10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.black3 {
	background-image:url(images/blackbg.png);
	padding:5px;
	height:120px;
	width:120px;
	float:right;
	color:#FFF;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.sidebartitle {
	background-color:#FFF;
	color:#EB1B24;
	padding:5px;
	padding-right:10px;
}

.innercontent {
	padding-left:10px;
	padding-right:25px;
	background-image:url(images/contentbgblue.png)
}

.blue {
	background-image:url(images/bluebg.png);
	padding:10px;
	font-size:9px;
	color:#000;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.widthwrapper1 {
	width:100%;
	padding-bottom:10px;
}

.widthwrapper2 {
	width:100%;
	padding-top:10px;
}

.widthwrapper3 {
	width:100%;
	background-color:#EDF5F6;
	background-image:url(images/background.jpg);
	background-position:top center;
	background-repeat:repeat-y;
}

.slider {
	width:230px;
	overflow:hidden;
	height:236px;
}

.slider2 {
	width:210px;
	overflow:hidden;
	height:275px;
	background-image:url(images/blackbg.png);
	padding:10px;
	color:#FFF;
	margin-left:10px;
	margin-right:10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.sliderinner {
	width:9999px;
	height:256px;
}

.sliderinner2 {
	width:9999px;
	height:255px;
}

.slideritem {
	width:230px;
	height:251px;
	padding-top:5px;
	float:left;
	margin-right:20px;
}
.slideritem p{
	color:#FFF;
}

.slideritem2 {
	width:210px;
	height:255px;
	float:left;
	margin-right:40px;
	line-height:1.2;
}
.slideritem2 p{
	color:#FFF;
}

.slider3 {
	width:335px;
	overflow:hidden;
	height:190px;
	background-image:url(images/blackbg.png);
	padding:10px;
	margin-top:10px;
	color:#FFF;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.sliderinner3 {
	width:9999px;
	height:170px;
}
.slideritem3 {
	width:335px;
	height:170px;
	float:left;
	margin-right:20px;
}
.slideritem3 p{
	color:#FFF;
}